Jump to content

Archived

This topic is now archived and is closed to further replies.

gnc

"settings.php'); ?>hp'); ?>" error

Recommended Posts

I have a "settings.php'); ?>hp'); ?>" error at the very top of my blog after updating my Wordpress to 2.0.3. The error is also visable in the middle of the Write function when composing a post. I've tried uploading new files but it remains [img src=\"style_emoticons/[#EMO_DIR#]/huh.gif\" style=\"vertical-align:middle\" emoid=\":huh:\" border=\"0\" alt=\"huh.gif\" /] . Can anyone help me identify what's causing the problem and point me in the right direction to get it fixed?
Thanks, Garrett

Share this post


Link to post
Share on other sites
Moved to our Third Party PHP Scripts forum - The PHP Help forum is for requesting help with scripts that [i]you[/i] are currently developing.

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.